

.border-red {
    border: 1px solid red;
}
.border-blue {
    border: 1px solid blue;
}
.border-green {
    border: 1px solid greenyellow;
}
.padding-zero {
    padding: 0;
}
.container-fluid {
    margin: 0;
    left:0;
    -webkit-user-select: none; /* Safari */
    -ms-user-select: none; /* IE 10 and IE 11 */
    user-select: none; /* Standard syntax */
}

.career-path-hero {
    max-height: 317px;
    padding: 50px 0px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

    background: #E9F0F7;
}

.career-path-hero-inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.career-path-hero-inner h3 {
    /* font-family: Helvetica; */
    font-size: 36px;
    font-weight: 700;
    line-height: 48px;
    letter-spacing: 0em;
    text-align: center;
    color: #1F68B1;
}
.career-path-hero-inner p {
    font-family: Helvetica;
    font-size: 20px;
    font-weight: 400;
    line-height: 33px;
    letter-spacing: 0em;
    text-align: center;
    color: #252B42;
}
.career-path-hero-inner button {
    width: Hug (221px);
    height: Hug (52px);
    padding: 10px 20px 10px 20px;
    border-radius: 4px;
    gap: 10px;
    border: 0;
    background: #FFFFFF;

}
.career-path-hero-inner button span {
    font-family: "DM Sans";
    font-size: 16px;
    font-weight: 700;
    line-height: 32px;
    letter-spacing: 0em;
    text-align: left;
    color: #1F68B1;
}
.container-level-1 {
    padding: 40px 0px;
}
.left-level-1 {
    
    width: 784px;
    height: 394px;
    gap: 10px;
    margin-left:30px;
}
.left-level-1 h3 {
    /* font-family: Helvetica; */
    font-size: 24px;
    font-weight: 700;
    line-height: 32px;
    letter-spacing: 0em;
    text-align: left;
    color: #000000;
}
.left-level-1 p {
    font-family: Helvetica;
    font-size: 16px;
    font-weight: 400;
    line-height: 32px;
    letter-spacing: 0em;
    text-align: left;
    color: #000000;

}
.right-level-1 {
    width: 644px;
    height: 437px;
    border-radius: 20px 0px 0px 20px;
    background: #D9D9D9;
}
.container-level-2 {
    padding: 40px 0px;
}
.right-level-2 {
    width: 494px;
    height: Hug (394px);
    gap: 10px;
    /* padding-left:100px; */
}
.right-level-2 h3 {
    /* font-family: Helvetica; */
    font-size: 24px;
    font-weight: 700;
    line-height: 32px;
    letter-spacing: 0em;
    text-align: left;
    color: #000000;
}
.right-level-2 p {
    font-family: Helvetica;
    font-size: 16px;
    font-weight: 400;
    line-height: 32px;
    letter-spacing: 0em;
    text-align: left;
    color: #000000;

}
.right-level-2 li {
    color:  #000000;
}
.right-level-2 li a {
    font-family: Helvetica;
    font-size: 18px;
    font-weight: 400;
    line-height: 29px;
    letter-spacing: 0em;
    text-align: left;
    color:  #1F68B1;
    text-decoration: none;
}
.right-level-2 li a:visited {
    text-decoration: none;
}

.col-level-1 {
    padding-right: 0;
    overflow: hidden;
    display: flex;
    justify-content: end;
    align-items: center;
}
.row-level-1 {
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: row;
}

.col-level-2 {
    padding-right: 0;
    overflow: hidden;
    display: flex;
    justify-content: start;
    align-items: center;
}
.row-level-2 {
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: row;
}
    
.left-col-level-2 {
    padding-left:0px;
    width: 50%;
    height: 378px;
}


.left-level-2 {
    width: auto;
    height: 378px;
    border-radius: 0px 20px 20px 0px;
    background: #D9D9D9;
}

.left-level-2 img {
    width: 713px;
    height: 378px;
    border-radius: 0px 20px 20px 0px;
    background: #D9D9D9;        
}

.container-level-3 {
    width: 100%;
    display: flex;
    justify-content: center;
    padding: 20px 0px;
}

.left-col-level-3 {
    display: flex;
    align-items: center;
}
.left-col-level-3 h3 {
    /* font-family: Helvetica; */
    font-size: 32px;
    font-weight: 700;
    line-height: 50px;
    letter-spacing: 0em;
    text-align: left;
    color: #000000;
    width: 250px;

}
.right-col-level-3 {
    gap:30px;
}
.right-col-level-3 button {
    
    width: 252px;
    height: 97px;
    padding: 13px 12px 15px 13px;
    border-radius: 20px;
    margin: 20px 20px 0px 0px;
    border: 0;
    background: #E9F0F7;

}
.right-col-level-3 button:hover {            
    color: #f8faf9;
    background: #008024;
}
.right-col-level-3 button:hover span {            
    color: #f8faf9;
    background: #008024;
}
.right-col-level-3 button span {
    font-family: Helvetica;
    font-size: 16px;
    font-weight: 400;
    line-height: 23px;
    letter-spacing: 0em;
    text-align: center;
    color: #000000;
}

.row-level-3 {            
    margin: 0;
    padding: 0;
    width: 90%;
}

.container-level-4 {
    margin: 0;
    padding: 50px 0px;
    background: #008024;
    width: 100%;
    display: flex;
    justify-content: center;
}
.row-level-4 {
    display: flex;
    flex-direction: column;
    width: 80%;
}

.row-level-4 h3 {
    /* font-family: Helvetica; */
    font-size: 24px;
    font-weight: 700;
    line-height: 32px;
    letter-spacing: 0em;
    text-align: left;
    color: #FFFFFF;
}
.level-4-button {
    width: 175px;
    height: 50px;
    padding: 9px 9px 9px 9px;
    border-radius: 10px;
    border: 0;
    color: #FFFFFF;

}
.level-4-button span {
    font-family: Helvetica;
    font-size: 14px;
    font-weight: 700;
    line-height: 26px;
    letter-spacing: 0em;
    text-align: left;
    color: #008024;
    display: inline-block;

}
.col-level-4 {
    display: flex;
    /* gap: 20px; */
    justify-content: space-between;
}

.col-level-4 h3 { 
    margin-bottom: 20px;
}

@media (max-width: 450px) {
    .row-level-1 {
        display: flex;
        flex-direction: column;
        /* width: 360px; */
        width: 100%;
    }
    .col-level-1 {
        width: fit-content;
        padding: 20px;
        /* width: 100%; */
        display: block;
        /* justify-content: center; */
    }
    .left-level-1 {
        width: 100%;
        margin-left: 0px;
    }

    .row-level-2 {
        display: flex;
        flex-direction: column;
        /* width: 360px; */
        width: 100%;
    }
    .right-level-1{
        width: auto;
        height: 300px;
        border-radius: 20px;
    }
    .right-level-1 img {
        width: 100%;
        height: 100%;
        border-radius: 20px;
    }
    .col-level-2 {
        width: fit-content;
        padding: 20px;
        /* width: 100%; */
        /* display: block; */
        /* justify-content: center; */
    }
    .right-level-2 {
        width: 100%;
    }
    .left-col-level-2 {
        padding-left:0px;
        display: flex;
        justify-content: center;
        width: 100%;
        padding: 0 20px;
        height: 300px;
        border-radius: 20px;
    }           
    .left-level-2{
        height: 300px;
        border-radius: 20px;
    }
    .left-level-2 img {
        width: 100%;
        height: 100%;
        border-radius: 20px;
        background-position: center;
    }
      
    .row-level-3 {
        display: flex;
        flex-direction: column;
    }
    .right-col-level-3 {
        width: 100%;
        display: flex;
        flex-direction: column;
        gap: 0px;
        padding: 30px;                
    }            
    .right-col-level-3 button {
        margin-bottom: 20px;
        width: 100%;
    }
    .left-col-level-3 {
        width: 100%;
    }
         
    .level-4-button {
        width: 100%;
        margin-bottom: 10px;
    }
    .container-level-4 {
        padding: 20px;
    }
    .row-level-4 {
        width: 90%;
    }
    .col-level-4 {
        display: flex;
        flex-direction: column;
        gap: 20px;
    }
}
